AVG-1008 log

Package vlc
Status Not affected
Severity Medium
Type information disclosure
Affected 3.0.7.1-2
Fixed Not affected
Current 3.0.8-7 [testing]
3.0.8-6 [extra]
Ticket None
Created Tue Jul 23 07:44:50 2019
Issue Severity Remote Type Description
CVE-2019-13615 Medium Yes Information disclosure
Not an issue in vlc, the issue was in libebml and was fixed in 1.3.6.
References
https://trac.videolan.org/vlc/ticket/22474
Notes
Not an issue in vlc, the issue was in libebml and was fixed in 1.3.6.